# Pinello Lab Journal Club:  June 25th, 2021

## Featured paper: 
<a href="https://www.sciencedirect.com/science/article/pii/S1535610821002713#app2">**Single-cell lineage tracing of metastatic cancer reveals selection of hybrid EMT states**</a>

![graphical_abstract](https://i.imgur.com/9ucen43.png)

## Links:
[Lab Meeting slides](https://github.com/mvinyard/vintools/blob/main/documents/pinello_lab_meeting_journalclub_25JUNE2021.pdf)

Associated code: <a href="https://github.com/ksimeono/macsGESTALT">ksimeono/macsGESTALT</a>

macsGESTALT viz website: <a href="https://macsgestalt.mckennalab.org/">link</a>

## Background, context, and related research papers:

### Review articles
* Woodworth, M., Girskis, K. & Walsh, C. <a href="https://www.nature.com/articles/nrg.2016.159">**Building a lineage from single cells: genetic techniques for cell lineage tracking**</a>. *Nat Rev Genet* **18**, 230–244 (2017). https://doi.org/10.1038/nrg.2016.159

* Wagner, D.E., Klein, A.M. <a href="https://www.nature.com/articles/s41576-020-0223-2?proof=t">**Lineage tracing meets single-cell omics: opportunities and challenges**</a>. *Nat Rev Genet* **21**, 410–427 (2020). https://doi.org/10.1038/s41576-020-0223-2

* Sadie VanHorn, Samantha A. Morris, <a href="https://www.sciencedirect.com/science/article/pii/S1534580720308418">**Next-Generation Lineage Tracing and Fate Mapping to Interrogate Development**</a>. *Dev Cell* **56**, 7-21 (2021). https://doi.org/10.1016/j.devcel.2020.10.021.



### Research articles
* McKenna, A., Findlay, G.M., Shendure, J. <a href=" https://science.sciencemag.org/content/353/6298/aaf7907">**Whole-organism lineage tracing by combinatorial and cumulative genome editing**</a>. *Science* **353** (2016). https://doi.org/ 10.1126/science.aaf7907

* Biddy, B.A., Kong, W., Kamimoto, K. et al. <a href="https://www.nature.com/articles/s41586-018-0744-4">**Single-cell mapping of lineage and identity in direct reprogramming**</a>. *Nature* **564**, 219–224 (2018). https://doi.org/10.1038/s41586-018-0744-4

* Ludwig, L.S., Lareau, C.A., et al., <a href="https://www.cell.com/cell/fulltext/S0092-8674(19)30055-8?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0092867419300558%3Fshowall%3Dtrue">**Lineage Tracing in Humans Enabled by Mitochondrial Mutations and Single-Cell Genomics**</a> *Cell* **176** (2019).
https://doi.org/10.1016/j.cell.2019.01.022. 

* Weinreb, C., Klein, A. M. <a href="https://www.pnas.org/content/117/29/17041">**Lineage reconstruction from clonal correlations**</a>. *PNAS* **117**, 17041-17048 (2020) https://doi.org/10.1073/pnas.2000238117.

* Weinreb, C., Rodriguez-Fraticelli, A., Camargo, F.D., Klein, A.M. <a href="https://science.sciencemag.org/content/367/6479/eaaw3381">**Lineage tracing on transcriptional landscapes links state to fate during differentiation**</a>. *Science* **80** (2020). https://doi.org/10.1126/science.aaw3381

* Kong, W., Biddy, B.A., Kamimoto, K. et al. <a href="https://www.nature.com/articles/s41596-019-0247-2">**CellTagging: combinatorial indexing to simultaneously map lineage and identity at single-cell resolution**</a>. *Nat Protoc* **15**, 750–772 (2020). https://doi.org/10.1038/s41596-019-0247-2

* Lareau, C.A., Ludwig, L.S., Muus, C. et al. <a href="https://www.nature.com/articles/s41587-020-0645-6">**Massively parallel single-cell mitochondrial DNA genotyping and chromatin profiling**</a>. *Nat Biotechnol* **39**, 451–461 (2021). https://doi.org/10.1038/s41587-020-0645-6
